.content.edit-mode { background:#bbb }

.cm-slider { font-size:16px; font-weight:300; color:#fff; text-align:left; padding-top:69px; margin-left:150px; letter-spacing:1px }
.cm-slider b,
.cm-slider strong { font-weight:900; font-size:48px; text-transform:uppercase; letter-spacing:2px }
.cm-slider a {
	display:inline-block; width:auto; height:45px; padding:0 16px; background:#245caf; border:0;
	line-height:45px; font-size:18px; font-weight:900; color:#fff; text-transform:uppercase; text-decoration:none;
}
.cm-slider a:hover { color:#fff; text-decoration:none }